@charset "UTF-8";

#impager {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 51px;
    z-index: 5000;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
    background-image: -webkit-gradient(linear, left 0%, left 100%, from(#3c3c3c), to(#222222));
    background-image: -webkit-linear-gradient(top, #3c3c3c, 0%, #222222, 100%);
    background-image: -moz-linear-gradient(top, #3c3c3c 0%, #222222 100%);
    background-image: linear-gradient(to bottom, #3c3c3c 0%, #222222 100%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff3c3c3c', endColorstr='#ff222222', GradientType=0);
}

#impager_editor {
    display: none;
    position: fixed;
    top: 71px;
    left: 50%;
    width: 920px;
    margin-left: -460px;
    box-shadow: 0 10px 20px rgba(000,000,000,0.6);
    background: #fff;
    z-index: 3000;
    border-radius: 3px;
}

.editor_handle {
    position: absolute;
    height: 50px;
    width: 680px;
    margin: 0 120px;
}

#editor_iframe {
    border-radius: 3px;
}

.editable {
    -webkit-transition: 0.2s ease-in background-color;
    -moz-transition: 0.2s ease-in background-color;
    cursor: pointer;
}

.editable:hover {
    background: rgba(0,153,204,0.5) url('../img/edit.png') right top no-repeat;
}

.editable:hover * {
    opacity: 0.7;
}
